Thunderbird 78.4 critical vulnerability

there are critical security issues in thunderbird 78.4

manjaro already updated to 78.5.1

Thunderbird 78.5 has been out for a few weeks already. 78.5.1 came a few days ago.

1 Like

I’m still at 78.4.3 :thinking:

2 Likes

yep, same here 78.4.3

1 Like

:thinking:

It’s already flagged as out-of-date.

1 Like

They’re actually High rather than Critical, but should still be addressed.

Blocked on a Rust build failure:

It’s being flagged, I’m talking to #archlinux-security about it. Specific bug report now open:

See above bug report for patch. :wink:

(78.5.1 is also in my repo if you want it now)

5 Likes

Same here